Программа:
Localization client 5.x (module for Drupal)
Localization client 6.x (module for Drupal)

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных в HTTP запросах пользователей. Атакующий может выполнить произвольный
сценарий в браузере жертвы в контексте безопасности уязвимого сайта.

Оставить мнение